Find the answer to your Linux question:
Results 1 to 3 of 3
right o i got the new gimp (well seems new) off a magizine and i'm trying to get it going but problem... checking for GLIB - version >= 2.2.0... no ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    Jun 2003
    Location
    55 (degrees) north 7 west
    Posts
    126

    the gimp install probs...


    right o
    i got the new gimp (well seems new) off a magizine and i'm trying to get it going but problem...
    checking for GLIB - version >= 2.2.0... no
    *** A new enough version of pkg-config was not found.
    *** See http://www.freedesktop.org/software/pkgconfig/
    configure: error: Test for GLIB failed. See the file 'INSTALL' for help.
    is what i get now i refer to the install file and it says to get pkgconfig 2.2 but when i go to the site it says the newest is 0.1.5... crap... got it anyway 9just incase) but no go i also checked source forge and it was the same...
    any help?

    thanks v much
    Thanks v much

    \"Anything bigger than my ego i want it caught and killed\"- Zaphod Beeblebrox

    Multi boot:
    Win xp home, SuSE 8.2 and Slackware 9.1

  2. #2
    Linux Engineer
    Join Date
    Jul 2003
    Location
    Farnborough, UK
    Posts
    1,305
    What distro you using?
    Lansbury's Lido

    thekiadriver on #linuxforums - fleetingly

  3. #3
    Linux Newbie
    Join Date
    Jun 2003
    Location
    55 (degrees) north 7 west
    Posts
    126
    suse 8.2 and now slackware 9.1 ^_^
    but main suse
    Thanks v much

    \"Anything bigger than my ego i want it caught and killed\"- Zaphod Beeblebrox

    Multi boot:
    Win xp home, SuSE 8.2 and Slackware 9.1

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •